## python-libcst 1.0.1

=== debian/changelog ===
python-libcst (1.0.1-2build1) noble; urgency=medium

  * No-change rebuild with Python 3.12 as default

 -- Graham Inggs <ginggs@ubuntu.com>  Fri, 19 Jan 2024 20:47:04 +0000

python-libcst (1.0.1-2) unstable; urgency=medium

  * Add missing build dependencies on librust-{getopts,thiserror}-dev.
    Closes: #1052031
  * Add patch drop-pyre-tests: Disable tests that require pyre.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Sat, 16 Sep 2023 12:42:54 +0100

python-libcst (1.0.1-1) unstable; urgency=low

  * Initial release. Closes: #1006561

 -- Jelmer Vernooĳ <jelmer@debian.org>  Wed, 23 Feb 2022 23:17:01 +0000
