=== debian/control ===
Rules-Requires-Root: no
Standards-Version: 4.6.0.1
Build-Depends: cargo,
               debhelper-compat (= 13),
               dh-sequence-python3,
               librust-chic-dev,
               librust-criterion-cycles-per-byte-dev,
               librust-criterion-dev,
               librust-difference-dev,
               librust-paste-dev,
               librust-peg-dev,
               librust-pyo3-dev,
               librust-thiserror-dev,
               librust-trybuild-dev,
               librust-getopts-dev,
               pybuild-plugin-pyproject,
               python3-all,
               python3-pytest,
               python3-setuptools,
               python3-setuptools-rust,
               python3-setuptools-scm,
               python3-typing-extensions (>= 3.7.4.2),
               python3-typing-inspect (>= 0.4.0),
               python3-wheel,
               python3-yaml (>= 5.2),
               rustc
Source: python-libcst
Priority: optional
Section: python
Maintainer: Jelmer Vernooĳ <jelmer@debian.org>
Vcs-Git: https://salsa.debian.org/jelmer/python-libcst.git
Vcs-Browser: https://salsa.debian.org/jelmer/python-libcst

Package: python3-libcst
Depends: ${misc:Depends},
         ${python3:Depends},
         ${shlibs:Depends}
Architecture: any
Description: Concrete Syntax Tree (CST) parser and serializer library for Python
 LibCST parses Python 3.0 -> 3.11 source code as a CST tree that keeps
 all formatting details (comments, whitespaces, parentheses, etc). It's useful
 for building automated refactoring (codemod) applications and linters.
