## python-libcst 1.2.0

=== debian/changelog ===
python-libcst (1.2.0-1build1) noble; urgency=medium

  * No-change rebuild for CVE-2024-3094

 -- William Grant <wgrant@ubuntu.com>  Mon, 01 Apr 2024 18:17:16 +1100

python-libcst (1.2.0-1) unstable; urgency=low

  * New upstream release.
  * Fix dependency on newer pyo3. Closes: #1064698

 -- Jelmer Vernooĳ <jelmer@debian.org>  Tue, 27 Feb 2024 00:27:35 -0000
