=== debian/control ===
--- 
+++ 
@@ -4,7 +4,6 @@
                debhelper-compat (= 13),
                dh-sequence-python3,
                librust-chic-dev,
-               librust-criterion-cycles-per-byte-dev,
                librust-criterion-dev,
                librust-difference-dev,
                librust-paste-dev,
@@ -27,7 +26,8 @@
 Source: python-libcst
 Priority: optional
 Section: python
-Maintainer: Jelmer Vernooĳ <jelmer@debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Jelmer Vernooĳ <jelmer@debian.org>
 Vcs-Git: https://salsa.debian.org/jelmer/python-libcst.git
 Vcs-Browser: https://salsa.debian.org/jelmer/python-libcst
