## python-libcst 1.4.0

=== debian/changelog ===
python-libcst (1.4.0-1.2) unstable; urgency=medium

  * Non-maintainer upload.
  * Depend on thiserror v1. Closes: #1095899, #1094054

 -- Bastian Germann <bage@debian.org>  Thu, 27 Feb 2025 00:18:08 +0100

python-libcst (1.4.0-1.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Patch: newer-itertools. Closes: #1084340

 -- Stefano Rivera <stefanor@debian.org>  Tue, 19 Nov 2024 21:39:05 +0100

python-libcst (1.4.0-1) unstable; urgency=low

  * New upstream release.
   + Add patch pyo3-0.22: fix build with pyo3 0.22.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Wed, 31 Jul 2024 12:48:32 -0000
