=== debian/watch ===
version=4
opts=filenamemangle=s/.*\/v(\d\S+)\.tar\.gz/LibCST-$1\.tar\.gz/ https://github.com/Instagram/LibCST/tags .*\/v(\d\S+)\.tar\.gz
