## python-libcst 1.8.6

=== debian/changelog ===
python-libcst (1.8.6-1) unstable; urgency=medium

  [ Jelmer Vernooĳ ]
  * Import upstream version 1.4.1
  * Add patch pyo03-0.27: Build against PyO3 0.27. Closes: #1114307

  [ Carsten Schoenert ]
  * New upstream version 1.8.6

 -- Jelmer Vernooĳ <jelmer@debian.org>  Sat, 15 Nov 2025 17:39:23 +0200
