=== debian/control ===
--- 
+++ 
@@ -8,8 +8,7 @@
                librust-difference-dev,
                librust-paste-dev,
                librust-peg-dev,
-               librust-pyo3-dev,
-               librust-thiserror-dev,
+               librust-thiserror-1-dev,
                librust-trybuild-dev,
                librust-getopts-dev,
                pybuild-plugin-pyproject,
@@ -22,12 +21,23 @@
                python3-typing-inspect (>= 0.4.0),
                python3-wheel,
                python3-yaml (>= 5.2),
-               rustc
+               rustc:native (>= 1.70),
+               librust-annotate-snippets-0.11+default-dev (>= 0.11.5-~~),
+               librust-libcst-derive-1+default-dev (>= 1.8.6-~~),
+               librust-memchr-2+default-dev (>= 2.7.4-~~),
+               librust-paste-1+default-dev (>= 1.0.15-~~),
+               librust-peg-0.8+default-dev (>= 0.8.5-~~),
+               librust-pyo3-0.27+default-dev,
+               librust-pyo3-0.27+extension-module-dev,
+               librust-quote-1+default-dev,
+               librust-regex-1+default-dev (>= 1.11.2-~~),
+               librust-syn-2+default-dev,
+               librust-thiserror-2+default-dev (>= 2.0.12-~~),
+               libstd-rust-dev
 Source: python-libcst
 Priority: optional
 Section: python
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Jelmer Vernooĳ <jelmer@debian.org>
+Maintainer: Jelmer Vernooĳ <jelmer@debian.org>
 Vcs-Git: https://salsa.debian.org/jelmer/python-libcst.git
 Vcs-Browser: https://salsa.debian.org/jelmer/python-libcst
