=== debian/rules ===
#!/usr/bin/make -f

export CARGO_HOME=$(shell pwd)/debian/cargo
# Ignore fuzz test that requires hypotesmith (not yet packaged)
export PYBUILD_TEST_ARGS=\
 --ignore=libcst/tests/test_fuzz.py \
 --ignore=libcst/metadata/tests/test_type_inference_provider.py \
 --ignore=libcst/codegen/tests/test_codegen_clean.py \
 --ignore=libcst/codemod/tests/test_codemod_cli.py \
 --ignore=libcst/tests/test_roundtrip.py

%:
	dh $@ --buildsystem=pybuild

override_dh_auto_clean:
	if test -f native/Cargo.lock.saved; then mv native/Cargo.lock.saved native/Cargo.lock; fi
	dh_auto_clean

override_dh_auto_build:
	mv native/Cargo.lock native/Cargo.lock.saved
	dh_auto_build
